Bug 444955 - Please update asap
Please update asap
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scons (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 06:37 EDT by Neal Becker
Modified: 2008-05-13 11:22 EDT (History)
0 users

See Also:
Fixed In Version: 0.98.3-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 11:22:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2008-05-02 06:37:22 EDT
Description of problem:
The current version 0.98.1 is badly broken.  Please update to 0.98.3 asap.

(First, I found it it ignores CXXFLAGS when building shared libs.  Now I found 
it didn't pass -fPIC when building shared libs).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-05-04 11:18:22 EDT
scons-0.98.3-2.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-05-13 11:22:16 EDT
scons-0.98.3-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.